
/* CSS for the small tablet devices */

body {
	font-size: 1.4rem;
}

h1 {
	letter-spacing: 0;
}

h1,
.gk-big-text > h2 {
	font-size: 2.8rem;
	line-height: 34px;
}

.item-info {
	margin-top: 70px;
}

#gk-header-mod h2,
.one-page .gk-page h2 {
	font-size: 2rem;
	line-height: 26px;
}

.gk-3-cols[data-cols="2"],
.gk-3-cols[data-cols="3"] {
	margin: 0 -10px;
}

.comment-content-wrapper {
	margin: 0 0 0 64px;
}

.entry-related a {
	display: inline-block;
	margin: 0 1%;
	vertical-align: top;
	width: 46%;
}

.main-navigation + #gk-mobile-menu {
	display: block;
	float: right;
	left: auto !important;
	position: absolute;
	right: 0;
	top: 32px;
	width: 73px;
}

.item-info {
	margin-top: 70px;
}

.item-body {
	margin-top: 32px;
}

#gk-header-nav,
#gk-header-nav.gk-fixed-nav {
	padding: 5px 0 0 0;
}

#gk-top-info {
	border-bottom: none;
	max-width: 100% !important;
	padding: 10px 0;
	text-align: center;
	top: 80px;
	width: 100%;
}

#gk-header {
	min-height: 170px;
	padding: 0px 0 15px 0;
}

#gk-header-nav.gk-fixed-nav {
	height: 170px;
}

.single-page .item-info + .item-body,
.item-info,
#comments {
	width: 100%;
}

.item-body blockquote,
.item-body .gk-offset-image {
	margin-left: 0;
}

.item-info ul li {
	display: inline-block;
	margin-right: 10px;
	width: auto !important;
}

#frontpage-wrap > .box {
	padding-top: 90px;
}

/* Subpages */
.error404 h2 {
	font-size: 1.6rem;
	margin-bottom: 20px;
}

.error404 #content {
	padding: 100px 0 0 0;
}

.archive .entry-title-wrap > h1 {
	font-size: 3.2rem;
	letter-spacing: 3px;
}

.archive .entry-header {
	margin-bottom: 40px;
}

.frontpage .gk-desc,
.page-template-template-one-page .gk-desc {
	padding: 90px 0 122px 0;
}

.item-info ul li {
	display: inline-block;
	margin-right: 10px;
	width: auto !important;
}

.page-template-template-contact .entry-header {
	height: 300px;
}

.contact-form,
.contact-details {
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
}

.contact-page .site {
	padding-top: 40px;
}

/* Frontpage elements */
.gk-desc > img {
	max-width: 75%;
	margin: 0 0 48px 0;
}

.gk-desc h2 {
	font-size: 2rem;
	margin-bottom: 24px;
}

.gk-desc p {
	font-size: 1.4rem;
}

#gk-login {
	width: 100%;
}

#gk-menu-overlay-wrap {
	margin: 0 auto 0 -150px;
	max-width: 300px;
}

.gk-logo img {
width: 180px;
	
}
